Module | PhusionPassenger::ClassicRailsExtensions
In: | lib/phusion_passenger/classic_rails_extensions/analytics_logging/ac_base_extension.rb lib/phusion_passenger/classic_rails_extensions/analytics_logging/ac_benchmarking_extension.rb lib/phusion_passenger/classic_rails_extensions/analytics_logging/ac_rescue_extension.rb lib/phusion_passenger/classic_rails_extensions/analytics_logging/ar_abstract_adapter_extension.rb lib/phusion_passenger/classic_rails_extensions/analytics_logging/as_cache_extension.rb lib/phusion_passenger/classic_rails_extensions/analytics_logging/av_benchmark_helper_extension.rb lib/phusion_passenger/classic_rails_extensions/init.rb

### Methods

init!

### Classes and Modules

Module PhusionPassenger::ClassicRailsExtensions::AnalyticsLogging

### Public Class methods

init!(options)

[Validate]